ARIAS-Public User Registration Panel - Change Request #560
Registration page-->Ul issue (Input field text box should same shape and size)

09/21/2021 11:36 AM - arti saraswat

Status: Closed Start date: 09/21/2021
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Registration page-->Ul issue (Input field text box should same shape and size)

See attached screenshot
clipboard-202109211135-zy8ec.png

History

#1 - 10/01/2021 03:31 PM - sunil gupta
- Tracker changed from Bug to Change Request
- Status changed from New to Resolved

- Assignee changed from Manessh p to sunil gupta

#2 - 10/21/2021 01:49 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
